---
updatedAt: 2025-09-22T17:24:22.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Request Payout Notification

## Request payout notification

`POST /payouts/:payoutId/notifications`

Facades **`PAYOUT`**

### HTTP Request

An example code to request payout recipient notification

```c#
var result = bitpay.RequestPayoutNotification(createPayout.Id);
```

**Response Body Fields**

| Name    | Description                                                                                                                                                    |   Type   |
| ------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------- | :------: |
| status  | Set to `success` in case of successful request and to `error` if the request failed, a description of the error will then be indicated in the `message` field. | `string` |
| code    | Reserved for future use.                                                                                                                                       | `number` |
| data    | Empty data object \{}.                                                                                                                                         | `object` |
| message | In case of error, this field will contain a description message. Set to `null` if the request is successful.                                                   | `string` |

### HTTP Response

```json
{
    "status": "success",
    "data": {},
    "message": null
}
```